Bug 723728 - Please update to 2.7.1
Please update to 2.7.1
Status: CLOSED DUPLICATE of bug 722662
Product: Fedora
Classification: Fedora
Component: puppet (Show other bugs)
15
Unspecified Linux
unspecified Severity high
: ---
: ---
Assigned To: Jeroen van Meeuwen
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-07-20 18:26 EDT by Renich Bon Ciric
Modified: 2011-07-21 17:32 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-07-21 17:32:52 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Renich Bon Ciric 2011-07-20 18:26:56 EDT
The current release is 2.7.1

Fedora is supposed to be a bleeding edge distro and we're distributing 0.25.x

Please, if possible, make the update to 2.7.1
http://www.puppetlabs.com/misc/download-options/
Comment 1 Todd Zullinger 2011-07-21 17:32:52 EDT

*** This bug has been marked as a duplicate of bug 722662 ***

Note You need to log in before you can comment on or make changes to this bug.